.cms-con {
    display: inline-block;
    width: 100%;
    color: #546673;
    clear: both;
    font-family: "Manrope", sans-serif;
}

.cms-con p {
    line-height: 1.6;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}

.cms-con a {
    font-size: 16px;
    font-weight: 500;
    color: #0099c8;
    transition: all 0.3s ease-in-out;
}

.cms-con a:hover {
    color: #000;
}

.cms-con ul {
    list-style: none;
    font-size: 0;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap
}

.cms-con ul li {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.6;
    color: #546673;
    margin-bottom: 1.0625rem;
    padding-left: 20px;
    position: relative
}

.cms-con ul li strong {
    font-weight: 600;
    color: #000;
}

.cms-con ul li:before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
    background: #546673;
}

.cms-con ul li:last-child {

    margin-bottom: 0
}



.cms-con ul li ul {

    margin-bottom: 0
}



.cms-con ul li ul li {

    padding-left: 1rem
}



.cms-con ul li ul li:before {

    width: .8rem;

    height: .125rem;

    border-radius: 0;

    top: .625rem
}

.cms-con h1 {
    color: #001321;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.cms-con h2 {
    color: #001321;
    font-weight: 700;
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.cms-con h3 {
    color: #001321;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.cms-con h4 {
    color: #001321;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.cms-con h5 {
    color: #001321;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 20px;
}

.cms-con h6 {
    color: #001321;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 20px;
}

@media only screen and (max-width: 767px) {

    .cms-con p,
    .cms-con a {
        font-size: 14px;
        margin-bottom: 12px;
    }

    .cms-con ul li {
        font-size: 14px;
        margin-bottom: 12px;
        padding-left: 16px;
    }

    .cms-con h1 {
        font-size: 28px;
        margin-bottom: 12px;
    }

    .cms-con h2 {
        font-size: 24px;
        margin-bottom: 12px;
    }

    .cms-con h3 {
        font-size: 20px;
        margin-bottom: 12px;

    }

    .cms-con h4 {
        font-size: 18px;
        margin-bottom: 12px;

    }

    .cms-con h5 {
        font-size: 16px;
        margin-bottom: 12px;

    }

    .cms-con h6 {
        font-size: 14px;
        margin-bottom: 12px;

    }
}